## dnsgen 1.0.4+git20200324

=== requirements.txt ===
Click==7.0
tldextract==2.2.0

=== debian/changelog ===
dnsgen (1.0.4+git20200324-0kali1) kali-dev; urgency=medium

  * Initial release (see 6501)

 -- Sophie Brun <sophie@offensive-security.com>  Wed, 23 Dec 2020 09:03:39 +0100

=== debian/control ===
Source: dnsgen
Section: net
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all, python3-tldextract
Standards-Version: 4.5.1
Homepage: https://github.com/ProjectAnte/dnsgen
Vcs-Browser: https://gitlab.com/kalilinux/packages/dnsgen
Vcs-Git: https://gitlab.com/kalilinux/packages/dnsgen.git
Rules-Requires-Root: no

Package: dnsgen
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: DNS generator
 This package provides a generator of a combination of domain names from the
 provided input. Combinations are created based on wordlist. Custom words are
 extracted per execution.

=== debian/rules ===
#!/usr/bin/make -f
# output every command that modifies files on the build system.
#export DH_VERBOSE = 1

export PYBUILD_NAME=dnsgen

%:
	dh $@ --with python3 --buildsystem=pybuild

## dnsgen 1.0.4+git20200324.1.16daeef

=== debian/changelog ===
dnsgen (1.0.4+git20200324.1.16daeef-0kali1~jan+nus1) kali-bleeding-edge; urgency=low
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Sun, 04 Apr 2021 12:16:15 -0000

=== debian/tests/control ===
Test-Command: dnsgen --help
Restrictions: superficial

=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%dnsgen-$1.tar.gz%" \
   https://github.com/ProjectAnte/dnsgen/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
